View Issue Details

IDProjectCategoryView StatusLast Update
0005048Talermechant backendpublic2017-06-06 14:18
ReporterMarcello StanisciAssigned ToChristian Grothoff 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.3Fixed in Version0.3 
Summary0005048: fix --with-doc configure option
DescriptionThe option doesn't produce any documentation.
TagsNo tags attached.

Activities

Christian Grothoff

2017-06-04 21:20

manager   ~0012222

I've removed it in 5ed9ada..c3f49bc, building the docs should be done by default, and we have the --enable-doc-only option now.

Issue History

Date Modified Username Field Change
2017-05-30 21:59 Marcello Stanisci New Issue
2017-05-30 21:59 Marcello Stanisci Status new => assigned
2017-05-30 21:59 Marcello Stanisci Assigned To => Marcello Stanisci
2017-06-04 21:20 Christian Grothoff Assigned To Marcello Stanisci => Christian Grothoff
2017-06-04 21:20 Christian Grothoff Status assigned => resolved
2017-06-04 21:20 Christian Grothoff Resolution open => fixed
2017-06-04 21:20 Christian Grothoff Fixed in Version => 0.3
2017-06-04 21:20 Christian Grothoff Note Added: 0012222
2017-06-04 21:20 Christian Grothoff Product Version => SVN HEAD
2017-06-04 21:20 Christian Grothoff Target Version => 0.3
2017-06-06 14:18 Christian Grothoff Status resolved => closed